[youtubei.js](../../../../README.md) / [Parser](../README.md) / setParserErrorHandler

# Function: setParserErrorHandler()

> **setParserErrorHandler**(`handler`): `void`

Defined in: [src/parser/parser.ts:163](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L163)

## Parameters

### handler

[`ParserErrorHandler`](../type-aliases/ParserErrorHandler.md)

## Returns

`void`
